<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'mk', version '2.4'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Зачувај ги низите во јазичниот пакет';
$string['checkout'] = 'Отвори јазичен пакет за уредување';
$string['checkoutdone'] = 'Вчитан е јазичниот пакет';
$string['checkoutinprogress'] = 'Вчитување на јазичниот пакет';
$string['customlang:edit'] = 'Уреди го локалниот превод';
$string['customlang:view'] = 'Виги го локалниот превод';
$string['filter'] = 'Филтрирање на низи';
$string['filtercomponent'] = 'Прикажи низи од овие компоненти';
$string['filtercustomized'] = 'Само изменети';
$string['filteronlyhelps'] = 'Означени за помош';
$string['filtershowstrings'] = 'Прикажи низи';
$string['filterstringid'] = 'Идентификатор на низа';
$string['filtersubstring'] = 'Само низи кој содржат';
$string['headingcomponent'] = 'Компонента';
$string['headinglocal'] = 'Локална промена';
$string['headingstandard'] = 'Стандарден текст';
$string['headingstringid'] = 'Низа';
$string['markinguptodate'] = 'Означи го ажурирањето како најново';
$string['markinguptodate_help'] = 'Сопствениот превод може да застари односно англиската верзија да претрпи некој промени. Прегледајте го преводот. Доколку ниаидете на промени, кликнете и изменете го.';
$string['markuptodate'] = 'означи како најново';
$string['modifiedno'] = 'Нема променети низи за зачувување.';
$string['modifiednum'] = 'Има {$a} променети низи. Дали сакате да ги зачувате овие промени во јазичниот пакет?';
$string['nostringsfound'] = 'Не е пронајдена низа, проверете ги параметрите за филтрирање';
$string['pluginname'] = 'Уредувач на јазични пакети';
$string['savecheckin'] = 'Зачувај ги промените во јазичниот пакет';
$string['savecontinue'] = 'Зачувај ги промените и продолжи со уредување';
