<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_pagseguro', language 'mk', version '2.4'.
 *
 * @package     enrol_pagseguro
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Додели улога';
$string['businessemail'] = 'Службена PagSeguro ел. адреса';
$string['businessemail_desc'] = 'Електронската адреса на вашата службена PagSeguro корисничка сметка';
$string['businesstoken'] = 'PagSeguro службен токен';
$string['businesstoken_desc'] = 'Токенот на вашата службена PagSeguro корисничка сметка';
$string['cost'] = 'Цена на упис';
$string['costerror'] = 'Цената на уписот не е нумеричка';
$string['costorkey'] = 'Ве молиме, одберете еден од следниве начини на упис.';
$string['currency'] = 'Валута';
$string['currency_desc'] = 'Бразилска валута : Бразилски реал';
$string['defaultrole'] = 'Стандардно доделување улога';
$string['defaultrole_desc'] = 'Избери улога што треба да им биде доделена на корисниците при PagSeguro уписи';
$string['enrolenddate'] = 'Завршен датум';
$string['enrolenddate_help'] = 'Ако е овозможено, корисниците можат да се запишуваат само пред овој датум.';
$string['enrolenddaterror'] = 'Завршниот датум на уписот не може да биде пред почетниот датум';
$string['enrolperiod'] = 'Времетраење на упис';
$string['enrolperiod_desc'] = 'Стандардно времетраење на валиден упис (во секунди). Ако е поставено на нула, времетраењето на уписот стандардно ќе биде неограничено.';
$string['enrolperiod_help'] = 'Времетраење на валиден упис, почнувајќи од моментот кога корисникот е запишан. Ако е оневозможено, времетраењето на уписот ќе биде неограничено.';
$string['enrolstartdate'] = 'Почетен датум';
$string['enrolstartdate_help'] = 'Ако е овозможено, корисниците можат да се запишуваат само од овој датум натаму.';
$string['mailadmins'] = 'Извести администратор';
$string['mailstudents'] = 'Извести ученици';
$string['mailteachers'] = 'Извести наставници';
$string['messageprovider:pagseguro_enrolment'] = 'PagSeguro пораки за упис';
$string['nocost'] = 'Нема трошоци поврзани со запишувањето на овој курс!';
$string['pagseguro:config'] = 'Конфигурирај верзии на PagSeguro упис';
$string['pagseguro:manage'] = 'Менаџирај запишани корисници';
$string['pagseguro:unenrol'] = 'Отпиши корисници на курс';
$string['pagseguro:unenrolself'] = 'Отпиши се од курс';
$string['pagseguroaccepted'] = 'PagSeguro уплати се прифаќаат';
$string['pluginname'] = 'PagSeguro';
$string['pluginname_desc'] = 'PagSeguro модулот ви овозможува да поставите курсеви што се плаќаат. Ако цената за кој било курс е нула, тогаш од студентите не се бара да плаќаат за влез. Овде поставувате цена што е стандардна за целата страница, а потоа поставка за курс што можете да ја поставите за секој курс поединечно. Цената на курсот ја надминува цената на страницата.';
$string['sendpaymentbutton'] = 'Испрати уплата преку PagSeguro';
$string['status'] = 'Дозволи PagSeguro уписи';
$string['status_desc'] = 'Дозволи им на корисници стандардно да користат PagSeguro за да се запишуваат на корисници.';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се отпишете од овој курс "{$a}"?';
